Subject: bug#59935: 29.0.60; project-list-buffers is slow

From: Jean Louis <[email-masked]>
Date: Tue, 13 Dec 2022 06:10:16 +0300

* Dmitry Gutov <[email-masked]> [2022-12-12 22:59]:
> On 12/12/2022 12:36, Jean Louis wrote:
> > If I may add to this, that project-list-buffers also incidentally
> > invokes re-connection of any Tramp buffers.
> 
> Which part of it does? The project-buffers call, or some other step?

I don't know which part. All I can see is message below:

Tramp: Opening connection nil for [email-masked] using sudo...done

Because I was in sudo buffer (my.localdomain.localhost has been
changed)

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/